{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509",
  "scrapedAt": "2025-12-17T09:08:54.595Z",
  "page": 509,
  "count": 10,
  "items": [
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.6/ว407",
      "title": "การคัดเลือกบุคคลและองค์กรที่มีผลการดำเนินการดีเด่นด้านการป้องกันควบคุมการบริโภคเครื่องดิ่มแอลกอฮอล์ (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกบุุคคลและองค์กรดีเด่นด้านการควบคุมเครื่องดื่มแอลกอฮอล์.pdf&filepath=dispatch_upload/backend/core_dispatch_314142_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกบุุคคลและองค์กรดีเด่นด้านการควบคุมเครื่องดื่มแอลกอฮอล์.pdf&filepath=dispatch_upload/backend/core_dispatch_314142_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.6/ว406",
      "title": "ขอความร่วมมือแจ้งรายชื่อ เพื่อคัดเลือกบุคคลและองค์กรดีเด่นด้านการส่งเสริมสุขภาพและอนามัยสิ่งแวดล้อม ประจำปี 2566 (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งรายชื่อเพื่อคัดเลือกบุคคลและองค์กรดีเด่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_314141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งรายชื่อเพื่อคัดเลือกบุคคลและองค์กรดีเด่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_314141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.6/ว414",
      "title": "ขอความอนุเคราะห์เผยแพร่องค์ความรู้ด้านการควบคุมมลพิษสำหรับองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่องค์ความรู้ด้านการควบคุมมลพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_314140_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่องค์ความรู้ด้านการควบคุมมลพิษ.pdf&filepath=dispatch_upload/backend/core_dispatch_314140_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.6/ว408",
      "title": "การขับเคลื่อนการดำเนินงานมหัศจรรย์ 1,000 วัน Plus สู่ 2,500 วัน (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานมหัศจรรย์ 1,000 วัน Plus สู่ 2,500 วัน.pdf&filepath=dispatch_upload/backend/core_dispatch_314139_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานมหัศจรรย์ 1,000 วัน Plus สู่ 2,500 วัน.pdf&filepath=dispatch_upload/backend/core_dispatch_314139_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.5/ 1979",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ ทต.หนองเสีอ (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-201133821.pdf&filepath=dispatch_upload/backend/core_dispatch_314113_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-201133821.pdf&filepath=dispatch_upload/backend/core_dispatch_314113_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.5/ว379",
      "title": "แจ้งหลักเกณฑ์และอัตราค่ารักษาพยาบาลกรณีการปลูกถ่ายอวัยวะจากผู้บริจาคอวัยวะที่เสียชีวิต (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-201140406.pdf&filepath=dispatch_upload/backend/core_dispatch_314108_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-201140406.pdf&filepath=dispatch_upload/backend/core_dispatch_314108_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.5/ว1982",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น (ค่าเช่าบ้าน) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2566) (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-201135044.pdf&filepath=dispatch_upload/backend/core_dispatch_314097_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-201135044.pdf&filepath=dispatch_upload/backend/core_dispatch_314097_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.5/ว1874",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2566) (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-201135022.pdf&filepath=dispatch_upload/backend/core_dispatch_314095_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-201135022.pdf&filepath=dispatch_upload/backend/core_dispatch_314095_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.3/ว404",
      "title": "การสำรวจข้อมูลแหล่งน้ำขององค์กรปกครองส่วนท้องถิ่น และโครงการพัฒนาแหล่งน้ำและระบบประปาหมู่บ้านที่บรรจุไว้ในแผนพัฒนาท้องถิ่นน ประจำปีงบประมาณ พ.ศ. 2566 2567 ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลแหล่งน้ำขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_314089_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลแหล่งน้ำขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_314089_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจแหล่งน้ำ - อปท.xlsx&filepath=dispatch_upload/backend/core_dispatch_314089_2.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    },
    {
      "date": "1 ก.พ. 2566",
      "no": "ปท 0023.5/ 1969",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1049 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1969 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_314070_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1969 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_314070_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 509,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/509"
    }
  ]
}